メインコンテンツへスキップ
POST
/
suno
/
wav
Suno Wav
curl --request POST \
  --url https://api.acedata.cloud/suno/wav \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "audio_id": "<string>",
  "callback_url": "<string>"
}
'
{
  "data": [
    {
      "file_url": "https://cdn1.suno.ai/ec13e502-d043-4eb2-92ee-e900c6da69d1.wav"
    }
  ],
  "success": true,
  "task_id": "19787138-49e9-413a-8611-156c375aa99f",
  "trace_id": "ec232cf9-8b75-42df-a8a3-fe6d7d6fd02e"
}

承認

Authorization
string
header
必須

ヘッダー

accept
enum<string>

Specifies the format of the response from the server. If not specified, the default format is application/json.

利用可能なオプション:
application/json

ボディ

application/json
audio_id
string
必須

The audio id which used to generate the music audio continued from existing audio.

callback_url
string

The URL to send the result back to the client. If not specified, the result will be returned in the response body.

レスポンス

OK, the request is successful.

data
object

Customize data returned by the API.

success
boolean

The flag indicates the request is successful or not

task_id
string

The task id of this request.

trace_id
string

The trace id of this request, used for debugging and tracing.